<?php
require get_template_directory() . '/demo-import/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function writer_portfolio_register_recommended_plugins_set() {
	$plugins = array(
		array(
			'name'             => __( 'Woocommerce', 'writer-portfolio' ),
			'slug'             => 'woocommerce',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		)
	);
	$writer_portfolio_config = array();
	tgmpa( $plugins, $writer_portfolio_config );
}
add_action( 'tgmpa_register', 'writer_portfolio_register_recommended_plugins_set' );
